@charset "utf-8";

.ws_info_wrap .es_info_list li strong {width:190px;}
.ws_info_wrap .es_info_list li .bs_width_st {width:230px;}
.ws_info_wrap .es_info_table_tc table tbody tr th,
.ws_info_wrap .es_info_table_tc table tbody tr td {font-size:1em;}
.ws_info_wrap .es_table_schedule table tbody tr td {background:#fffdee;}
.ws_info_wrap .es_img_list li {margin-right:0 !important;margin-bottom: 5px;}
.ws_info_wrap .es_img_list li span{display:block;font-size:1.2em;padding:5px 0;background: #dddddd;}